/**
 * SadIcon SVG
 */

import React from 'react';

const SadIcon = props => (
    /* eslint-disable */
    <svg xmlns="http://www.w3.org/2000/svg" width="23" height="23" viewBox="0 0 23 23">
        <g fill="none" fillRule="evenodd">
            <ellipse cx="11.5" cy="11.4" fill="#FFDA69" rx="11.5" ry="11.4"/>
            <path fill="#252B39" fillRule="nonzero" d="M14.768 17.37A4.341 4.341 0 0 0 11.593 16a4.341 4.341 0 0 0-3.157 1.353.596.596 0 0 0 .026.848.609.609 0 0 0 .856-.026 3.126 3.126 0 0 1 2.275-.975c.88 0 1.7.362 2.288.988.228.243.611.257.856.03a.596.596 0 0 0 .03-.847z"/>
            <path fill="#548CFF" d="M20.175 21c0 1.105-.903 2-2.017 2a2.009 2.009 0 0 1-2.018-2c0-.324.078-.63.216-.9l1.802-3.3 1.802 3.3c.138.27.215.576.215.9z"/>
            <path fill="#252B39" fillRule="nonzero" d="M5.502 8.89c-.452.173-.81.508-1.012.935a.508.508 0 0 1-.67.242.497.497 0 0 1-.241-.665 2.858 2.858 0 0 1 1.564-1.446 2.863 2.863 0 0 1 1.951-.04c.263.09.402.375.31.636a.507.507 0 0 1-.64.312 1.848 1.848 0 0 0-1.262.025zm11.978.08a1.848 1.848 0 0 0-1.262-.025.507.507 0 0 1-.641-.312.497.497 0 0 1 .31-.635 2.863 2.863 0 0 1 1.951.04 2.858 2.858 0 0 1 1.565 1.445.497.497 0 0 1-.24.665.508.508 0 0 1-.672-.242 1.845 1.845 0 0 0-1.011-.935zm-.936 4.83c-.78 0-1.412-.713-1.412-1.593s.632-1.592 1.412-1.592c.78 0 1.412.713 1.412 1.592 0 .88-.632 1.593-1.412 1.593zm-10.088 0c-.78 0-1.412-.713-1.412-1.593s.632-1.592 1.412-1.592c.78 0 1.412.713 1.412 1.592 0 .88-.632 1.593-1.412 1.593z"/>
        </g>
    </svg>
    /* eslint-enable */
);

export default SadIcon;
